@CHARSET "UTF-8";


#main-logo, #sib-logo, .logo, .contact, .contact-footer {
	display: none;
}

#form-logo {
	float: right;
}


#deckblatt {
	margin-bottom: 30px;
}

#expose h3 {
	margin: 20px 0 0;
	color: #A82639;
}

.exlongcover img {
	max-width: 400px;
	height: auto;
}

.exlong_infotext {
	margin-top: 20px;
}

#content .standardimmo > h4 {
	width: 13em;
	float: left;
	font-weight: normal;
	margin-right: 10px;
}
#content .mkimmo-objectdescription h4 {
	font-weight:bold;
}
#content .standardimmo > h3 {
	width: 45%;
	float: left;
}

.standardimmo > p {
	width: 50%;
	float: left;
}
/* #content .standardimmo ul {
	margin-left: 46%;
} */

.standardimmo,
.plotinfo {
	margin-bottom: 5px;
	padding: 0 10px;
}
.standardimmo:first-child {
	margin-top: 20px;
}

.standardimmo:last-child {
	padding-bottom: 40px;
}

.address {
	margin-top: 1em;
	font-size: 1.3em;
	width: 100%;
}

#farming-content .address {
	margin-top: 1em;
	font-size: 1.2em;
	width: 50%;
}

#farming-content .bidend-text {
	margin: 20px 0;
}

#content .address h4 {
	float: left;
	width: 45%;
	font-weight: normal;
	font-size: 1.3em;
}

#content .red-line {
	border-left: 4px solid #A82639;
	height: auto;
	float: left;
	padding-left: 5px;
	margin: 0;
	width: 40%;
}

.parameter {
	height: auto;
	float: left;
	margin: 0;
	width: 40%;
}

#content .red-line-head {
	border-left: 4px solid #A82639;
	height: auto;
	float: left;
	padding-left: 20px;
	margin: 0;

}

.expose-content .standardimmo {
	padding: 0;
}

#content .red-line h4 {
	font-weight: normal;
	height: auto;
	float: left;
	padding-left: 5px;
	margin: 0;
}

.red-line p {
	width: 60%;
	float: right;
}



.exposé {
	padding-left: 5px;
}

.description {
	width: 100%;
	float: left;
	margin-top: 15px;
}

#farming-content .description {
	width: 100%;
	margin-top: 50px;
}

#farming-content .standardimmo {
	padding: 0;
	margin-top: 10px;
}

#farming-content .red-line {
	border: none;
	height: auto;
	float: left;
	margin: 0px;
	padding: 0;
}

#farming-content .red-line h3 {
	float: left;
}

.formdate {
	border-top: 1px solid #000;
	width: 49%;
	float: left;
	margin-top: 100px;
}

#quickbar .box {
	background-color: #FAF0EE;
	border: none;
}

#quickbar .box h3 {
	background-color: #EBC5BA;
}
#quickbar .box .kontaktliste {
	padding-top:5px;
}
#objekt {
	background-color: #FAF0EE;
}

#objekt h2 {
	background-color: #EBC5BA;
	border: none;
	padding: 5px 10px;
}

#content .ui-tabs-nav .ui-state-active {
	background-color: #EBC5BA;
}

#content .ui-tabs-panel {
	border: none;
}

.formsign {
	border-top: 1px solid #000;
	width: 49%;
	float: right;
	margin-top: 100px;
}

#managmentform .formdate h4, #managmentform .formsign h4 {
	padding-top: 5px;
}

.contact {
	width: 45%;
	float: right;
	margin-top: 15px;
}

.standardimmo .red-line-long {
	width: 100%;
	float: left;
}

.contact p {
	margin: 0;
}

.logo {
	width: 35%;
	float: right;
}

.link {
	width: 60%;
	float: left;
}


.infotext p {
	margin-top: 30px;
}

.infotext p span {
	text-decoration: underline;
}

#content h3 {
	color: #A82639;
}

.exshort {
	width: 50%;
	height: auto;
}

.deckblatt-image {
	margin-left: -7px;
}

.exshort:nth-child(odd) {
	float: right;
}

.exshort img {
	max-width: 100%;
	height: auto;
}

.exlong {
	margin-bottom: 20px;
	width: 100%;
}

.exlongimage {
	width: 79%;
	float: left;
}

#geoviewer_lage {
	width: 100%;
	height: 315px;
}

.exlongimage img {
	max-width: 100%;
	height: auto;
}

.exlongtitle {
	width: 20%;
	float: right;
	margin-top: 10px;
}

.premiumimmo > h4 {
	width: 45%;
	float: left;
}

.premiumimmo > p {
	width: 45%;
	float: right;
}

.clearfix {
	clear: both;
	float: none;
	min-height: 1px;
}

.mkimmo-contact {
	border: 1px solid #E9A896;
	padding: 0px 0px 0.5em;
	margin-bottom: 1em;
}

.mkimmo-contact > h3 {
	border-bottom: 3px solid #E9A896;
	background-color: #EBC5BA;
	padding: 0.2em 0px 0.3em 0.6em;
	margin: 0px;
}

.contact > h5 {
	margin: 10px 0 0 0.6em;
}

.flexslider {
	border-radius: 0;
	margin: 0 0 10px;
	border: medium none;
}

#carousel {
	border: 1px solid #ebc5ba;
	padding: 8px 16px;

}

#carousel ul {
	list-style: none outside;
	margin: 0;
}

#carousel ul li {
	margin: 0 4px;
	list-style: none outside;
}

#carousel ul li:first-child {
	margin: 0 4px 0 0;
}

#carousel ul li:last-child {
	margin: 0 0 0 4px;
}

#carousel .flex-direction-nav .flex-prev {
	background: transparent url("/typo3conf/ext/mksib/Resources/Public/symbole/rot2/vanstrich_zur.gif") no-repeat scroll 0 0;
	left: 3px;
}
#carousel .flex-direction-nav .flex-next {
	background: transparent url("/typo3conf/ext/mksib/Resources/Public/symbole/rot2/vanstrich_vor.gif") no-repeat scroll 0 0;
	right: 3px;
}

#carousel .flex-direction-nav {
	height: 0;
}

#carousel .flex-direction-nav a {
	color: transparent;
	width: 16px;
	height: 12px;
	margin: -6px 0 0;
}

#slider ul {
	margin: 0;
}

.mkimmo-groundplan img {
	max-width: 100%;
	height: auto;
}

#hint {
	display: none;
}

#hint h5 {
	font-weight: bold;
}

#managmentform .form {
	margin-top: 20px;
}

#managmentform p {
	font-size: 1.15em;
}

#managmentform .border {
	border-bottom: 1px solid #000000;
	margin-top: 13px;
	width: 65%;
	float:right;
	height: 15px;
}

#managmentform h4 {
	float: left;
	font-weight: normal;
	font-size: 1.15em;
	weight: 30%;
	padding-top: 10px;
}

.title {
	padding-top: 40px;
	font-weight: bold;
}

#farming-content .title {
	margin: 0;
}

#content .teasertext h3,
#content .premiumObject h3 {
	color: #000000;
}

.searchresults span {
	display: block;
}

.searchresults img {
	max-width: 100%;
	height: auto;
}

.ergebnisse span {
	border-left: 1px solid #000000;
	margin-right: 2px;
	padding-left: 5px;
}

.ergebnisse span.entry1 {
	border: medium none;
}

.premiumObject .imageContainer {
	margin-bottom: 10px;
}
.premiumObject .imageContainer img {
	max-width: 100%;
	height: auto;
}
.formidable-rdrstd-label.inline {
	display: inline;
}

.responsiveVideo {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0px;
	overflow: hidden;
}

.responsiveVideo iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#c3 #geoviewer {
	padding: 0;
}

.karte_responsive {
	position: relative;
	padding-bottom: 135%;
	padding-top: 0;
	height: 0;
	overflow: hidden;
}

#geoviewer_karte {
	border: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#quickbar .kontaktliste {
	padding-left: 1.9em;
}

#quickbar .kontaktliste li {
	padding-bottom: 0.1em;
	text-indent: -20px;
}

.powermail_fieldwrap {
	margin: 0.3em 0px 0.4em -0.1em;
	text-align: left;
}

.powermail_input {
	width: 15em !important;
}

.powermail_fieldset {
	margin-top: 0.5em;
}

.powermail_submit {
	float: right;
}

#mediaBuehne li {
	position: relative;
}
#mediaBuehne .captionArea {
	position: absolute;
	right: 0;
	bottom: 20px;
	background-color: rgba(0, 0, 0, 0.6);
	min-width: 45%;
	padding: 15px 25px;
	color: #ffffff;
}
#mediaBuehne a {
	color: #ffffff;
	display: block;
}
#mediaBuehne .header {
	display: block;
	font-size: 160%;
}
.img-responsive {
	height: auto;
	max-width: 100%;
}

.verweis {
	word-break: break-all;
}

#quickbar .relobj {
	margin-bottom: 15px;
}

#quickbar .relobj:last-child{
	margin-bottom: 0px;
}


#logos {
	width: 100%;
}

#sib-logo {
	width: 50%;
	float: left;
}

.logo {
	width: 50%;
	float: right;
}



#exgroundplan {
	float: left;
	width: 60%;
}

#hint {
	float: right;
	width: 40%;
}

#content form .auswahl p.radio {
	margin: 0;
	text-indent: 0px;
	float: left;
	width: 33.33%;
}
#content form {
	border:none;
}

.twocoloum {
	width: 50%;
	float: left;
}
.twocoloum label {
	width: 20%;
	float: left;
}
.twocoloum input {
	width: 70%;
	float: left;
}

.tabsystem {
	border-bottom: 1px solid #a82639;
	margin: 0 -0.6em;
	padding: 0 0.2em;
}

.tab input {
	display: none;
}
.tab {
	border: 1px solid #ebc5ba;
	border-bottom: medium none!important;
	float: left;
	font-weight: bold;
	margin: 3px 2px 6px 0;
	padding: 0.2em 0.8em;
	position: relative;
	top: 4px;
}
.tab.active {
	background-color: #ebc5ba;
	border: 1px solid #a82639;
	padding: 0.2em 0.8em 0.6em;
	top: 2px;
	margin-bottom: 0;
}

.pages {
	width: 70%;
}
.ergebnisse {
	position: relative;
	min-height:16px;
}
.backToSearch {
	position: absolute;
	right: 0;
	top: 4px;
}
.plotinfo table {
	table-layout: fixed;
	width: auto;
	margin-top: 0;
}
.plotinfo th {
	background:none;
	border:0;
	text-align:left;
	font-weight:normal;
}
.plotinfo td {
	background-color: transparent;
	border: medium none;
	text-align: left;
	padding: 0.1em 0;
	width: 12em;
}
.plotinfo tr td:first-child {
	background: transparent url("/typo3conf/ext/mksib/Resources/Public/symbole/rot2/anstrich2.gif") no-repeat scroll 0 3px;
	padding-left: 14px;
}
.formidable-rdrstd-label {
	text-align: left;
}

#mksearch__distancesearch__zipcity,
#mksearch__alertbox__alertemail {
	width: 18.4em;
}

#mksearch__distancesearch__distance,
#mksearch__regionsearch__region,
#mksearch__countysearch__county,
#mksearch__locationtype,
#mksearch__area {
	width: 18.8em;
}
#mksearch__distancesearch__distance_label,
#mksearch__distancesearch__distance {
	margin-top: 10px;
}
.formidable-rdrstd-rdtwrap .mksearch__area_label {
	display:block;
	width:10em;
	float:left;
	vertical-align: bottom;
	padding: .2em .5em .2em 0;
	margin-bottom: .1em;
}

#quickbar form {
	margin: 1em 0.4em 0.6em 0.6em;
}
#quickbar form#mksearch {
	text-align: left;
}
#quickbar form#mksearch #alertemail {
	width: 96%;
	margin-bottom: 0.3em;
}
form#mksearch input[type="submit"] {
	float: right;
}
.box.alertbox p {
	margin-top: 1em;
}
.emailalertbox {
	border-width: 2px;
	margin-bottom: 2em;
	margin-top: 3em;
}
.error {
	color: #a82639;
}
.immo-video {
	margin:20px 10px 10px 10px;
}
video, .video-js-box {
	width:100% !important;
	height:auto !important;
}
.mkimmo-objectdescription {
	font-weight:bold;
}
.sib-logo-immo-detail {
	margin-bottom:20px;
}
.textIndent0 {
	text-indent: 0!important;
}
@media screen and (max-width: 767px) {
	.plotinfo table {
		font-size:100%;
	}
	.powermail_label, .powermail_input {
		width:98.5% !important;
		display:block;
	}
	#head span.resize a {
		font-size: 100%;
	}
}
a.downloadlink {
	background: transparent url("/typo3conf/ext/mksib/Resources/Public/symbole/rot2/vanstrich.gif") no-repeat 0 0;
	padding-left: 15px;
}

.htmlRte {
	width: 50%;
	float: left;
}
.htmlRte ul {
	margin-left: 14px;
}

p.leasingperiod {
	overflow-wrap: break-word;
}


